.cmp.cmp-landing-collaboration-start
  .container
    .container-100vh
      .layout
        .layout-its-simple
          h1 {{ "lp.m.landing.collaboration.starts.its-easy" | translate }}
        .layout-phone
          span.phone {{ phone }}
        .layout-more
          p {{ "lp.m.landing.collaboration.starts.description" | translate }}
  .layout-3-steps
    .layout-step
      .media
        .media-left
          .num 1
        .media-right
          .title
            h1 {{ 'lp.m.landing.collaboration.process.3-steps.step-1.title' | translate }}
          .description
            p {{ 'lp.m.landing.collaboration.process.3-steps.step-1.description' | translate }}
    .layout-step
      .media
        .media-left
          .num 2
        .media-right
          .title
            h1 {{ 'lp.m.landing.collaboration.process.3-steps.step-2.title' | translate }}
          .description
            p {{ 'lp.m.landing.collaboration.process.3-steps.step-2.description' | translate }}
    .layout-step
      .media
        .media-left
          .num 3
        .media-right
          .title
            h1 {{ 'lp.m.landing.collaboration.process.3-steps.step-3.title' | translate }}
          .description
            p {{ 'lp.m.landing.collaboration.process.3-steps.step-3.description' | translate }}
